/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 打开 */
"Open" = "Öffnen";
/* 加载数据失败! */
"family.album.load data failed" = "Daten laden fehlgeschlagen";
/* 删除 */
"common.Delete" = "Löschen";

/* 重命名 */
"gallery.Rename" = "Umbenennen";

/* 标注 */
"mind.tip" = "Markierung";

/* 子主题 */
"sub_node" = "Subthemen";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Delete can't be restored,please be careful";


/* 保存 */
"MMSave" = "Speichern";

/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 给我们评分 */
"MMRateUS" = "Bewerten Sie uns";

/* 分享 */
"MMshare" = "Teilen";

/* 意见反馈 */
"MMFeedback" = "Feedback";

/* 可创建无数个思维导图 */
"create mindmaps" = "Create limitless mind maps";

/* 支持pdf/png格式导出 */
"export" = "Export as pdf/image ";

/* 设置 */
"user.Settings" = "Einstellungen";

/* 文档 */
"BB_Doc" = "Dokumente";

/* 新建 */
"BG_common.New Album" = "Neu";

/* 新建文件夹 */
"Create a new folder" = "Neuen Ordner erstellen";

/* 取消 */
"Cancel" = "Abbrechen";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP-Privileg";

/* 恢复购买 */
"xd_Restore Purechase" = "Kauf wiederherstellen";

/* 隐私政策 */
"Privacy_Polic" = "Datenschutzrichtlinie";

/* 订阅详情 */
"Subscription Details" = "Abonnement-Details";

/* F */
"XRK_Minecraft_prompt" = "Freundliche Erinnerung";

/* 请选择图片 */
"Please select picture" = "Bitte Bild auswählen";

/* 相机拍照 */
"DL_TakePhoto" = "Fotos Aufnehmen";

/* 相册 */
"FackCal_Photo" = "Album";

/* 删除图片 */
"Delete picture" = "Bild löschen";

/* 保存成功 */
"BB_Minecraft_successs" = "Erfolgreich gespeichert";

/* 新文件名 */
"New File name" = "Neuer Dateiname";

/* 中心主题 */
"mian_node" = "Hauptthema";

/* 新建文件 */
"New_File" = "Neue Datei";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Sind Sie sicher, dass Sie die Datei speichern wollen?";

/* 选择分享方式 */
"Choose_share_type" = "Art des Teilens wählen";

/* 编辑文件名 */
"Edit_File_Name" = "Bearbeiten Sie den Dateinamen";

/* 子标题 */
"sub_title" = "Untertitel";

/* 背景颜色 */
"backgroundColor" = "Hintergrundfarben";

